nav{display:block;font-family:Arial;height:35px;width:100%;z-index:0;zoom:1}
nav a{color:#fff!important}
nav ul{list-style:none;padding:0}
nav ul li{display:block;float:left;position:relative}
nav ul li a{color:#ddd;display:block;font-size:10pt;font-weight:700;line-height:35px;margin:0;text-shadow:1px 1px 0 #000}
nav ul li:hover > a{color:#efefef}
nav ul li ul{background:#b90000;border:1px solid #232323;display:block;left:22px;margin:0;opacity:0;padding:0;position:absolute;right:0;top:35px;visibility:hidden;width:210px;z-index:9999}
nav ul li:hover > ul{opacity:1;visibility:visible}
nav ul li ul li{display:block;width:100%}
nav ul li ul li a{line-height:32px;margin:0;padding:0 0 0 10px;width:100%}
nav ul li ul li:hover > a{background:rgba(0,0,0,0.4)}
*+html nav ul li ul li:hover > a{background:#000}
nav ul li ul li a:hover{width:200px}
nav input[type = text]{color:#666;font-size:10pt;padding:3px}
#header_menu1,#header_menu2{height:38px}
#header_menu2{background:url(../images/menu/bg_menu2.png) no-repeat left top #fff}
#menu2{float:right;width:818px!important}
#social_icon{float:right;height:38px;margin-right:5px;width:60px}
#social_icon a{display:block;float:left;height:24px;margin:0 3px;width:24px}